org.codehaus.groovy.tools

## Class GrapeUtil

- java.lang.Object
- - org.codehaus.groovy.tools.GrapeUtil

-     public class GrapeUtil
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `GrapeUtil()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static Map<String,Object>` | `getIvyParts(String allstr)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GrapeUtil

          public GrapeUtil()

  - ### Method Detail

    - #### getIvyParts

          public static Map<String,Object> getIvyParts(String allstr)